/* Product Sans fonts import */

    @font-face {
    font-family: 'Product Sans Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Regular'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-Regular.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Italic'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-Italic.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Thin Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Thin Regular'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-Thin.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Light Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Light Regular'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-Light.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Medium Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Medium Regular'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-Medium.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Black Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Black Regular'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-Black.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Thin Italic'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-ThinItalic.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Light Italic'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-LightItalic.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Medium Italic'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-MediumItalic.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Bold'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-Bold.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Bold Italic'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-BoldItalic.woff) format('woff');
    }

    @font-face {
    font-family: 'Product Sans Black Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Black Italic'), url(/genai_hackathon_apac_edition_ads1/google_genai/ProductSans-BlackItalic.woff) format('woff');
    }

/* Global variables */

:root{
    --white:#FFFFFF;
    --black:#000;
    --google_blue: #4285F4;
    --google_red: #EA4335;
    --google_yellow: #FFC826;
    --google_green: #34A853;
    --text-color:#646667;
    --light-card-bg:#F8F9FA;
    --border-color:#D4D6DA;
    --gray:#F1F3F4;
    --text-gray:#737373;
    --heading-color:#3C3C3C;
    --card-border:#f1f1f1;

}

*{
    font-family: 'Product Sans Regular';
}

p{
    font-size: 18px;
}

.cursor-pointer{
    cursor: pointer;
}

.nav-link.disabled{
    cursor: not-allowed;
}

.hero-title{
    letter-spacing: 1px;
    color: var(--black);
    font-family: 'Product Sans Medium Regular' !important;
    color: var(--heading-color);
}

.hero-section .genAi-logo{
    width: 550px;
}

.colorGray{
    color:var(--text-gray);
}
.colorBlue{
    color: var(--google_blue);
}
.colorRed{
    color: var(--google_red);
}
.colorGreen{
    color: var(--google_green);
}
.colorBlack{
    color: var(--black);
}
.colorWhite{
    color: var(--white);
}
.bg-light-blue{
    background: var(--light-card-bg);
    border-radius: 11px;
}
.bg-gray{
    background: var(--gray);
}
.bg-gray{
    background: var(--gray);
}
.bg-blue{
    background: var(--google_blue);
}
.btn{
    padding: 0.3rem 1.5rem;
    border-radius: 0.4rem;
    line-height: 1.7;
    font-weight: 600;
    letter-spacing: 1px;
}
.btnBlue:hover{
    background: var(--google_blue);
    color: var(--white);
}
.btnBlue{
    background: var(--google_blue);
    color: var(--white);
}

.font-weight-regular{
    font-family: 'Product Sans Regular';
    font-style: normal;
    font-weight: normal;
}

.font-weight-italic{
    font-family: 'Product Sans Italic';
    font-style: normal;
    font-weight: normal;
}

.font-weight-thin-regular{
    font-family: 'Product Sans Thin Regular';
    font-style: normal;
    font-weight: normal;
}

.font-weight-light-regular{
    font-family: 'Product Sans Light Regular';
    font-style: normal;
    font-weight: normal;
}

.font-weight-medium-regular{
    font-family: 'Product Sans Medium Regular';
    font-style: normal;
    font-weight: normal;
}

.font-weight-black-regular{
    font-family: 'Product Sans Black Regular';
    font-style: normal;
    font-weight: normal;
}

.font-weight-thin-italic{
    font-family: 'Product Sans Thin Italic';
    font-style: normal;
    font-weight: normal;
}

.font-weight-light-italic{
    font-family: 'Product Sans Light Italic';
    font-style: normal;
    font-weight: normal;
}

.font-weight-medium-italic{
    font-family: 'Product Sans Medium Italic';
    font-style: normal;
    font-weight: normal;
}

.font-weight-bold{
    font-family: 'Product Sans Bold';
    font-style: normal;
    font-weight: normal;
}

.font-weight-bold-italic{
    font-family: 'Product Sans Bold Italic';
    font-style: normal;
    font-weight: normal;
}

.font-weight-black-italic{
    font-family: 'Product Sans Black Italic';
    font-style: normal;
    font-weight: normal;
}

.f-18{
    font-size: 18px !important;
}

.f-19{
    font-size: 19px !important;
}

.f-20{
    font-size: 20px !important;
}

.f-21{
    font-size: 21px !important;
}

.f-22{
    font-size: 22px !important;
}

.f-23{
    font-size: 23px !important;
}

.f-24{
    font-size: 24px !important;
}

.f-25{
    font-size: 25px !important;
}

/* Primary Navbar======== */
.primary-navbar{
    /* background: transparent !important; */
    border-bottom: 1px solid var(--border-color);
    padding: 0.5rem 1.7rem !important;
}
.primary-navbar .right-side-items{
    gap: 2rem;
}

/* Custom styles for the Google-like dropdown */
.google-dropdown {
    position: relative;
}

.google-dropdown .dropdown-toggle::after {
    content: '';
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

.google-dropdown .dropdown-menu {
    border: none;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

.google-dropdown .dropdown-item {
    padding: 0.5rem 1.5rem;
    white-space: nowrap;
}

/* Secondary Nav ===================> */
.secondary_navbar {
    background: var(--white);
    padding-top: 4rem !important;
    padding: 0rem 2.3rem;
    position: fixed;
    top: 0rem;
    left: 0;
    width: 100%;
    border-bottom: 1px solid var(--border-color);
    z-index: 999;
}
/* .secondary_navbar ul{
    list-style: none;
    display: flex;
    gap: 3rem;
    justify-content: start;
    padding:0;
    margin: 0;
    color:var(--text-color);
    font-weight: 600;
    line-height: 3.5rem;
} */
.secondary_navbar .nav-link{
    color: var(--text-color);
}
.secondary_navbar .nav-link.active {
    border-bottom: 3px solid var(--google_blue) !important;
    background: transparent !important;
    border-radius: 0px !important;
    color: var(--text-color);
}
.page_wrapper{
    padding-top: 8.5rem ;
}

/* Hero section==================== */
.timmerText {
    font-weight: 600;
    color: #606469;
    font-size: large;
}
.timmerTime {
    font-size: 40px;
    font-weight: 800;
}
@media (max-width: 957px) {
    .timmerTime {
      font-size: 32px;
    }
    .timmerText {
      font-size: large;
    }
}
@media (max-width: 768px) {
    .timmerTime {
      font-size: 40px;
    }
    .timmerText {
      font-size: large;
    }
}
  
/* Details Section CSS===============> */

.details-section{
    font-size: 1rem;
}

.details-left {
  background: var(--light-card-bg);
  border-radius: 5px;
  padding: 1.2rem 1.7rem;
  margin: 1.5rem 0rem;
  color: var(--black);
  font-weight: 600;
  font-size: 15px;
}
.details-left img {
  width: 30px;
  margin-right: 5px !important;
}
.details-left-bottom h6 {
  font-weight: 600;
  margin-bottom: 15px;
}
.details-left-bottom ul {
    list-style: none;
    color: var(--google_blue);
}
.details-left-bottom ul li::marker {
  color: var(--google_blue);
  display: none;
}
.details-right {
  padding: 1.2rem 1.7rem;
  margin: 1.5rem 0rem;
}
.details-right img {
  margin-right: 8px;
}
.register-share-btns {
  display: flex;
  align-items: center;
}

.register-share-btns .btnCommon{
  padding: 0.475rem 1.6rem;
}

.borderedShareButton {
  border: 2px solid var(--google_blue);
  border-left: none;
  color: var(--google_blue);
  /* padding: 0.5rem 3rem; */
  border-radius: 7px;
  font-weight: 400;
  text-decoration: none;
  font-size: 19px;
  text-align: start;
  align-items: center !important;
  margin-left: 1rem;
}
.shareBtn {
  background: var(--google_blue) !important;
  color: #ffff !important;
  border-radius: 5px !important;
  margin-right: 5px;
  cursor: default !important;
}
.shareBtn i {
  font-size: 1rem;
  margin-left: -2px;
}
.socialBtns {
  color: var(--google_blue) !important;
}
.socialBtns i {
  font-size: 1rem;
}

.summary_section_prizeline {
  font-size: 1.1rem;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  /* font-family: "Helvetica-Regular", sans-serif !important; */
}


.tagsContainer {
  display: flex;
  align-items: center;
  /* flex-wrap: wrap; */
  gap: 1rem;
}

.tagsContainer img {
  width: 35px;
  height: auto;
  margin-right: 5px;
}

.tags {
  display: flex;
  flex-wrap: wrap;
}

.tag {
  border: 2.3px solid var(--google_blue);
  padding: 2px 10px;
  border-radius: 20px;
  color: var(--text-gray);
  font-size: 16px;
  margin: 5px;
}


/* genai-overview-section==================================> */

.genai-overview-section{
    padding: 1rem 0rem;
}
.genai-overview-section p.quick-overview{
    width: 100%;
    line-height: 1.6rem;
}
.about-v2{
    padding: 1.5rem;
}
.about-v2 h4{
    color: var(--heading-color);
    padding: 1rem 0rem;
    font-weight: 600;
    font-size: 1.3rem;
}
.about-v2 .hackathon-phase-card{
    background: var(--white);
    border: 1px solid var(--card-border);
    border-radius: 10px;
    padding: 1rem;
    height: 100%;
}
.about-v2 .hackathon-phase-card h5{
    color: var(--heading-color);
    font-size: 1.1rem;
    padding: 0.6rem 0rem;
    font-weight: 600;
    margin-bottom: 0;
}
.about-v2 .hackathon-phase-card p{
    margin: 0;
}



/* who-can-participate-section=================> */
.who-can-participate-section h2{
    padding-bottom: 1rem;
}
.who-can-participate-card{
    background: var(--white);
    border: 1px solid var(--card-border);
    border-radius: 10px;
    padding: 1rem;
    height: 100%;
}
.who-can-participate-card img{
    width: 50px;
}
.who-can-participate-card h5{
    font-size: 1.1rem;
    padding: 0.6rem 0rem;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0.5rem;
}
.who-can-participate-card p{
    margin: 0;
}

/* AI Story */
.ai-story .w-75{
    width: 75%;
}
/* TODO: Add media */
@media screen {
    
}


/* hackathon journey ========> */
.hj-tab1,.hj-tab2,.hj-tab3,.hj-tab4{
    color: var(--heading-color);
    font-weight: 500;
    border-radius: 0px !important;
}
.hj-tab1,.hj-tab2,.hj-tab3{
    border-bottom: 1px solid var(--border-color);
}
.hj-tab1.active{
    color: var(--google_blue) !important;
    background: transparent !important;
}
.hj-tab2.active{
    color: var(--google_red) !important;
    background: transparent !important;
}
.hj-tab3.active{
    color: var(--google_green) !important;
    background: transparent !important;
}
.hj-tab4.active{
    color: var(--google_yellow) !important;
    background: transparent !important;
}

.hackathon-journey{
    gap: 5rem;
}

.hack-journey-card h5{
    display: inline-block;
    border: 2px solid var(--white);
    margin-bottom: 1rem;
    padding: 0.5rem 1rem;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
}

.dark-pill{
    border: 2px solid var(--black) !important;
}

.hackathon-journey h4{
    font-size: 1.2rem;
    color: var(--heading-color);
    font-weight: 600;
}
.hackathon-journey .tab-pane{
    padding: 1rem;
    border-radius: 0.5rem; 
    color: var(--white);
}
.v-pills-phase1{
    background: var(--google_blue) !important;
    padding: 1.5rem;
}
.v-pills-phase2{
    background: var(--google_red) !important;
    padding: 1.5rem;
}
.v-pills-phase3{
    background: var(--google_green) !important;
    padding: 1.5rem;
}
.v-pills-phase4{
    background: var(--google_yellow) !important;
    padding: 1.5rem;
}



/* region ======================> */
/* .region-img{
    width: 30rem;
    margin-left: auto;
} */
.region-section p{
    width: 70%;
}



/* support Section================== */
.support-section{
    padding: 3rem 0rem;
}

/* Challenge Tab  */

/* PS Cards */
.ps-desc-card{
    background-color: var(--light-card-bg);
    padding: 2rem;
    margin: 2rem 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.expanding-card{
    background-color: var(--light-card-bg);
    margin: 1rem 0;
}

.expanding-card .col-3{
    text-align: center;
}

.logo-width-100{
    width: 100px;
}

.logo-width-80{
    width: 80px;
}

.logo-width-70{
    width: 70px;
}

.logo-width-60{
    width: 60px;
}

.logo-width-50{
    width: 50px;
}

.logo-width-40{
    width: 40px;
}

/* Requirements */
.requirements-card .card-body{
    padding: 2rem;
}

.req-assets{
    width: 100%;
}

.accordion-button{
    color: var(--google_blue);
}

.accordion-button:active,.accordion-button:not(.collapsed){
    color: var(--google_blue);
}

.accordion-button:focus{
    color: var(--google_blue);
    background: transparent;
    box-shadow: none;
}

.accordion-button:not(.collapsed){
    background: transparent;
}

/* Prize Section */

.vertical-genAi{
    width: 100%;
}

 /* Responsive */

 .register-share-btns{}

 @media (max-width: 2560px) {
  .ipad-timeline{
        display: none;
    }  
 }

 @media (max-width: 1441px){
    .disktop-timeline{
        display: block;
    }
    .ipad-timeline{
        display: none;
    }
}
@media (max-width: 1199.9px){
    
}

@media (max-width: 1025px){
    .register-share-btns{
        display: block;
    }
    .borderedShareButton{
        margin: 1rem 0 0;
    }
    .details-left{
        font-size: 16px;
    }
    .details-left p{
        font-size: 16px;
    }
    .ai-story{
        padding: 1rem;
    }
}

@media (max-width: 1024px){
    
   
}

@media (max-width: 992.9px){
   
    
}

@media (max-width: 991.9px){
   .borderedShareButton{
        margin: 0 1rem 0;
   }
   .genai-overview-section p.quick-overview{
    width: 100%;
   }
   .ai-story-section img{
    width: 50%;
    margin: auto;
   }
   .ai-story-section {
    padding: 1.75rem;
   }
   .region-section p{
    margin: 1rem 0 0;
    width: 100%;
   }
   .support-buttons a{
    font-size: 16px;
   }
   .req-assets{
    width: 50%;
    margin: 1rem 0 0;
   }
   .disktop-timeline{
        display: none;
    }
    .ipad-timeline{
        display: block;
    }
}

@media (max-width: 768px){
    
}

@media (max-width: 767px){
    .v-pills-phase1,
    .v-pills-phase2,
    .v-pills-phase3,
    .v-pills-phase4{
        display: block;
        opacity: 1;
        margin: 2rem 0 2rem;
    }
    .tab-content>.phase-tabs{
        display: block;
    }
    .phase-tabs:not(.show){
        opacity: 1;
    }
}

@media (max-width: 576px){
 .support-section{
    padding: 3rem 2rem;
 }
 .hero-section .genAi-logo{
    width: 450px;
    }
    .details-section,
    .genai-overview-section,
    .hackathon-journey,
    .who-can-participate-section,
    .region-section{
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media (max-width: 450px){
 .secondary_navbar{
     padding-left: 1.25rem;
     padding-right: 1.25rem;
    }
    .secondary_navbar .nav-link{
        font-size: 13px;
    }
    .secondary_navbar .nav-link{
        padding: 0.75rem 0.5rem;
    }
    .hero-section .genAi-logo{
        width: 350px;
    }
    .borderedShareButton{
        margin: 1rem 0;
    }
    .borderedShareButton .btn {
        padding: 1rem;
    }
    .primary-navbar{
        padding: 0.5rem 1rem !important;
    }
    .navlogo{
        width: 180px;
    }
    .details-left-para-one{
        flex-flow: column;
    }
    .right-side-items{
        flex-direction: row;
    }
}

@media (max-width: 415px){
    
}

@media (max-width: 350px){
   

}
@media (max-width: 332px){
    

}
@media (max-width: 325px){
    

}